Mailinglist Archive: opensuse-buildservice (119 mails)

< Previous Next >
[opensuse-buildservice] Re: Package showing "unresolvable" for Tumbleweed because "nothing provides libcap"
On 28.05.16 14:11 Andreas Schwab wrote:

This package hasn't been providing libcap since 2007, when it was
updated to follow the library packaging policy. Just remove the
dependency on libcap, the dependency on libcap-devel is enough.

OK, will do that. But why has this changed recently? Or rather: what
has changed? Some time ago all packages were building fine...

Johannes

< Previous Next >
Follow Ups